 .u-section-1 {
  background-image: url("images/3-min.jpeg");
  background-repeat: no-repeat;
  min-height: 100vh;
  background-position: 50% 50%;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 400;
  margin: 110px calc(((100% - 1140px) / 2)  + 724px) 60px calc(((100% - 1140px) / 2));
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-size: cover;
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 940px) / 2) + -31px);
    margin-right: calc(((100% - 940px) / 2) + 524px);
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: calc(((100% - 720px) / 2)  + 405px);
    margin-left: calc(((100% - 720px) / 2)  + -31px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: calc(((100% - 540px) / 2)  + 332px);
    margin-left: calc(((100% - 540px) / 2)  + -31px);
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
    margin-top: 55px;
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 772px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 16px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 100px;
  margin-bottom: 78px;
}

.u-section-2 .u-image-1 {
  min-height: 572px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/e069dc69169d5f7c51f228cc0cd225843bed5c348f9180738c96d9cea398df3cdab05705a897d160e8a1f64f619a5040c0bd31806fff87599f485a_1280.jpg');
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 572px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-group-1 {
  min-height: 572px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin-bottom: 0;
  margin-top: 78px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-2 .u-image-1 {
    min-height: 472px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 472px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-2 .u-image-1 {
    min-height: 362px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 843px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 543px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 788px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 10px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 342px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 572px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-3 {
  background-image: url("images/1.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 50vh;
}.u-section-4 .u-sheet-1 {
  min-height: 710px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 100px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 703px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 43px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  font-size: 2.25rem;
  margin: 0 34px 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  margin: 10px 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 703px;
  background-image: url("images/c1d9e71d631f529df9eedb79cda55486bdbe5d63f95cf75edc823228c9e9a72c0c4e173f80bb550c20f366c4b6cce7d367649bfb9b1b19d4b04f31_1280.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 542px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 580px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 580px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-1 {
    min-height: 444px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 704px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-4 .u-image-1 {
    min-height: 666px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1223px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 720px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 419px;
  }
} .u-section-5 {
  background-image: url("images/4-min.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 50vh;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 400px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 391px;
}

.u-section-6 .u-text-1 {
  font-weight: 400;
  font-size: 2.25rem;
  width: 680px;
  margin: 50px auto 0;
}

.u-section-6 .u-text-2 {
  font-weight: 400;
  width: 680px;
  margin: 10px auto -6px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 1px;
    margin-bottom: 61px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    font-size: 2rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-6 .u-text-2 {
    margin-bottom: 83px;
  }
}